	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 946px;
		max-width: 1200px;
	}

	#u23295
	{
		min-height: 85px;
		padding-bottom: 15px;
	}

	#u23297
	{
		margin-right: -10000px;
		margin-top: 30px;
		left: 4.17%;
	}

	#u23296-6
	{
		width: 376px;
		position: relative;
		margin-right: -10000px;
		margin-top: 30px;
		margin-left: 100%;
		left: -426px;
	}

	#u23295-bw
	{
		min-height: 85px;
	}

	#pu249
	{
		margin-top: -7px;
		width: 100%;
	}

	#u249
	{
		min-height: 426px;
		background-image: url("../images/bandeau.jpg");
	}

	#u249_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1200px;
	}

	#u260
	{
		z-index: 111;
		width: 391px;
		margin-top: 97px;
		margin-left: 100%;
		left: -391px;
	}

	#u249-bw
	{
		z-index: 2;
		min-height: 426px;
		margin-top: 42px;
	}

	#u23426-bw
	{
		margin-top: 13px;
	}

	#u23339-bw
	{
		margin-top: 7px;
	}

	#u23342
	{
		z-index: 99;
		width: 507px;
		position: relative;
		margin-right: -10000px;
		margin-top: 8px;
		margin-left: 100%;
		left: -542px;
	}

	#u23344
	{
		z-index: 100;
		width: 507px;
		position: relative;
		margin-right: -10000px;
		margin-left: 100%;
		left: -507px;
	}

	#u23344_img
	{
		padding-bottom: 2px;
	}

	#u23346-4
	{
		z-index: 102;
		width: 87px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		margin-left: 100%;
		left: -135px;
	}

	#u23346-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 87px;
		left: -135px;
		margin: 3px -10000px 0px 100%;
	}

	#u23346-4:active
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 87px;
		left: -135px;
		margin: 3px -10000px 0px 100%;
	}

	#u23346-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 87px;
		left: -135px;
		margin: 3px -10000px 0px 100%;
	}

	#u23340
	{
		z-index: 106;
		width: 162px;
		margin-right: -10000px;
		left: 4.17%;
	}

	#u23341-4
	{
		z-index: 107;
		width: 156px;
	}

	#u335-26
	{
		z-index: 113;
		width: 444px;
		min-height: 437px;
		margin-right: -10000px;
		margin-top: 311px;
		left: 12.17%;
	}

	#u335-8
	{
		font-size: 20px;
		font-weight: normal;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u335,#u335-2,#u335-3,#u335-5
	{
		font-size: 22px;
		line-height: 26px;
	}

	#u335-4,#u335-6,#u335-7
	{
		line-height: 24px;
	}

	#u1102
	{
		z-index: 229;
		background-color: transparent;
		margin-right: -10000px;
		margin-top: 576px;
		left: 610px;
		width: 39.25%;
	}

	#u23866-4
	{
		z-index: 243;
		width: 153px;
		min-height: 23px;
		background-color: transparent;
		color: #FFFFFF;
		text-align: center;
		font-size: 18px;
		line-height: 22px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		position: relative;
		margin-right: -10000px;
		margin-top: 12px;
		margin-left: 100%;
		left: -528px;
	}

	#u23866-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 23px;
		width: 153px;
		left: -528px;
		margin: 12px -10000px 0px 100%;
	}

	#u23866-4:active
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 23px;
		width: 153px;
		left: -528px;
		margin: 12px -10000px 0px 100%;
	}

	#u23866-4:hover p
	{
		color: #2E3192;
		visibility: inherit;
		text-decoration: none;
	}

	#u28174-4
	{
		z-index: 247;
		width: 153px;
		min-height: 15px;
		background-color: transparent;
		color: #FFFFFF;
		text-align: center;
		font-size: 18px;
		line-height: 22px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		margin-left: 100%;
		left: -366px;
	}

	#u28174-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 153px;
		left: -366px;
		margin: 13px -10000px 0px 100%;
	}

	#u28174-4:active
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 153px;
		left: -366px;
		margin: 13px -10000px 0px 100%;
	}

	#u28174-4:hover p
	{
		color: #2E3192;
		visibility: inherit;
		text-decoration: none;
	}

	#u23866-4:active p,#u28174-4:active p
	{
		color: #0071BC;
		visibility: inherit;
		text-decoration: none;
	}

	#u3824
	{
		z-index: 139;
		min-height: 654px;
		padding-bottom: 29px;
	}

	#u3824_align_to_page
	{
		max-width: 1200px;
	}

	#pu24726
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 96px;
		margin-left: 127px;
	}

	#u24726
	{
		z-index: 207;
		width: 250px;
	}

	#u3826
	{
		z-index: 208;
		width: 250px;
		height: 215px;
		background-color: #000000;
		opacity: 0.51;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
		filter: alpha(opacity=51);
		position: relative;
		margin-right: -10000px;
		margin-top: 45px;
	}

	#u3830-8
	{
		z-index: 209;
		width: 230px;
		min-height: 76px;
		margin-right: -10000px;
		margin-top: 102px;
		left: 10px;
	}

	#u14407
	{
		z-index: 217;
		width: 90px;
		margin-right: -10000px;
		left: 80px;
	}

	#u24718
	{
		z-index: 231;
		width: 250px;
		margin-top: 38px;
	}

	#u14521
	{
		z-index: 232;
		width: 250px;
		height: 215px;
		background-color: #000000;
		opacity: 0.51;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
		filter: alpha(opacity=51);
		position: relative;
		margin-right: -10000px;
		margin-top: 45px;
	}

	#u3838-8
	{
		z-index: 233;
		width: 230px;
		min-height: 61px;
		margin-right: -10000px;
		margin-top: 105px;
		left: 10px;
	}

	#u14421
	{
		z-index: 241;
		width: 90px;
		margin-right: -10000px;
		left: 80px;
	}

	#u3825-4
	{
		z-index: 140;
		width: 433px;
		min-height: 55px;
		font-size: 22px;
		line-height: 26px;
		margin-right: -10000px;
		margin-top: 24px;
		left: 32%;
	}

	#pu24702
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 96px;
		width: 21.09%;
		margin-left: 39.46%;
	}

	#u24702
	{
		z-index: 171;
		width: 250px;
		margin-left: 50%;
		left: -122.5px;
	}

	#u14497
	{
		z-index: 172;
		width: 250px;
		height: 215px;
		background-color: #000000;
		opacity: 0.51;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
		filter: alpha(opacity=51);
		position: relative;
		margin-right: -10000px;
		margin-top: 45px;
		margin-left: 50%;
		left: -125px;
	}

	#u3834-8
	{
		z-index: 173;
		width: 230px;
		margin-right: -10000px;
		margin-top: 102px;
		margin-left: 50%;
		left: -115px;
	}

	#u14400
	{
		z-index: 181;
		width: 90px;
		margin-right: -10000px;
		margin-left: 50%;
		left: -45px;
	}

	#u24710
	{
		z-index: 219;
		width: 250px;
		margin-top: 38px;
		margin-left: 50%;
		left: -125.5px;
	}

	#u14545
	{
		z-index: 220;
		width: 250px;
		height: 215px;
		background-color: #000000;
		opacity: 0.51;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
		filter: alpha(opacity=51);
		position: relative;
		margin-right: -10000px;
		margin-top: 45px;
		margin-left: 50%;
		left: -125px;
	}

	#u3840-6
	{
		z-index: 221;
		width: 230px;
		min-height: 92px;
		margin-right: -10000px;
		margin-top: 105px;
		margin-left: 50%;
		left: -115px;
	}

	#u14428
	{
		z-index: 227;
		width: 90px;
		margin-right: -10000px;
		margin-left: 50%;
		left: -45px;
	}

	#pu24686
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 96px;
		width: 20.84%;
		margin-left: 79.17%;
	}

	#u24686
	{
		z-index: 196;
		width: 250px;
		margin-left: 100%;
		left: -373px;
	}

	#u14509
	{
		z-index: 197;
		width: 250px;
		height: 215px;
		background-color: #000000;
		opacity: 0.51;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
		filter: alpha(opacity=51);
		position: relative;
		margin-right: -10000px;
		margin-top: 45px;
		margin-left: 100%;
		left: -250px;
	}

	#u3836-7
	{
		z-index: 198;
		width: 230px;
		min-height: 61px;
		margin-right: -10000px;
		margin-top: 102px;
		margin-left: 100%;
		left: -240px;
	}

	#u14393
	{
		z-index: 205;
		width: 90px;
		margin-right: -10000px;
		margin-left: 100%;
		left: -170px;
	}

	#u24694
	{
		z-index: 183;
		width: 250px;
		margin-top: 38px;
		margin-left: 100%;
		left: -373px;
	}

	#u14569
	{
		z-index: 184;
		width: 250px;
		height: 215px;
		background-color: #000000;
		opacity: 0.51;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
		filter: alpha(opacity=51);
		position: relative;
		margin-right: -10000px;
		margin-top: 45px;
		margin-left: 100%;
		left: -250px;
	}

	#u3842-9
	{
		z-index: 185;
		width: 230px;
		min-height: 79px;
		margin-right: -10000px;
		margin-top: 105px;
		margin-left: 100%;
		left: -240px;
	}

	#u3830-6,#u3838-6,#u3834-6,#u3840-4,#u3836-5,#u3842-7
	{
		font-size: 12px;
		line-height: 14px;
	}

	#u14414
	{
		z-index: 194;
		width: 90px;
		margin-right: -10000px;
		margin-left: 100%;
		left: -170px;
	}

	#u3824-bw
	{
		z-index: 139;
		min-height: 654px;
		margin-top: 38px;
	}

	#page_position_content,#u1102_img,#pu14204
	{
		width: 100%;
	}

	#u14204
	{
		z-index: 144;
		width: 507px;
		margin-right: -10000px;
		left: 8.59%;
	}

	#pu3087-18
	{
		padding-bottom: 1px;
		margin-right: -10000px;
		margin-top: 76px;
		width: 27.26%;
		margin-left: 55.92%;
	}

	#u3087-18
	{
		z-index: 146;
	}

	#u16086
	{
		z-index: 164;
		width: 327px;
		margin-top: 36px;
	}

	#u14277
	{
		z-index: 169;
		width: 112px;
	}

	#u14228
	{
		z-index: 165;
		width: 92px;
		left: 38.84%;
	}

	#u14235
	{
		z-index: 167;
		width: 93px;
		left: 71.87%;
	}

	#u22919
	{
		min-height: 743.5679963979819px;
	}

	#u22919_align_to_page
	{
		padding-top: 34px;
		padding-bottom: 19px;
	}

	#u22950
	{
		margin-left: 50%;
		left: -88px;
	}

	#u22944
	{
		width: 340px;
		margin-top: 41px;
		margin-left: 50%;
		left: -170px;
	}

	#pu22945
	{
		margin-bottom: -4px;
		margin-top: 3px;
		width: 5.59%;
		margin-left: 47.21%;
	}

	#u22945
	{
		margin-left: 0%;
		left: -160.5px;
	}

	#u22948
	{
		margin-top: 9px;
		margin-left: 0%;
		left: -160.5px;
	}

	#u22947-6
	{
		margin-left: 50%;
		left: -139px;
	}

	#u22921-4
	{
		margin-top: 461px;
		margin-left: 50%;
		left: -66px;
	}

	#u22921-4:hover
	{
		margin-top: 461px;
		margin-left: 50%;
		left: -66px;
	}

	#u22921-4:active
	{
		margin-top: 461px;
		margin-left: 50%;
		left: -66px;
	}

	#u22919-bw
	{
		min-height: 743.5679963979819px;
		margin-top: 2px;
	}

	#widgetu22922
	{
		margin-top: 257px;
		left: -170px;
	}

	#widgetu22928
	{
		width: 342px;
	}

	#u22930-4
	{
		width: 328px;
	}

	#widgetu22928:hover #u22930-4
	{
		width: 328px;
	}

	#widgetu22928.focus-st #u22930-4
	{
		width: 328px;
	}

	#widgetu22928.fld-err-st,#widgetu22937
	{
		width: 342px;
	}

	#widgetu22928.fld-err-st #u22930-4,#widgetu22928_input,#widgetu22928_prompt,#u22939-4
	{
		width: 328px;
	}

	#widgetu22937:hover #u22939-4
	{
		width: 328px;
	}

	#widgetu22937.focus-st #u22939-4
	{
		width: 328px;
	}

	#u22941-4,#u22942-4,#u22932-4
	{
		left: 140px;
	}

	#widgetu22924
	{
		width: 342px;
		height: 101px;
	}

	#widgetu22924.fld-err-st
	{
		width: 342px;
		height: 101px;
	}

	#u22927-4
	{
		width: 328px;
		min-height: 68px;
	}

	#widgetu22924:hover #u22927-4
	{
		min-height: 68px;
		width: 328px;
	}

	#widgetu22924.focus-st #u22927-4
	{
		min-height: 68px;
		width: 328px;
	}

	#widgetu22924.fld-err-st #u22927-4,#widgetu22924_input,#widgetu22924_prompt
	{
		min-height: 68px;
		width: 328px;
	}

	#widgetu22937.fld-err-st,#widgetu22933
	{
		width: 342px;
	}

	#widgetu22933.fld-err-st
	{
		width: 342px;
	}

	#widgetu22937.fld-err-st #u22939-4,#widgetu22937_input,#widgetu22937_prompt,#u22936-4
	{
		width: 328px;
	}

	#widgetu22933:hover #u22936-4
	{
		width: 328px;
	}

	#widgetu22933.focus-st #u22936-4
	{
		width: 328px;
	}

	#widgetu22933.fld-err-st #u22936-4,#widgetu22933_input,#widgetu22933_prompt
	{
		width: 328px;
	}

